* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav ul {
	display: flex;
    width: 100%;
    justify-content: center;
    margin: 0;
}

nav ul li {
	list-style: none;
}

nav ul li a {
	text-decoration: none !important;
	color: #fff !important;
}

main figure .rounded-circle {
	width: 420px;
}

main section article h1 {
	border-bottom: 2px solid #17a2b8!important;
}

main section article p.w-50 {
	margin: 30px auto;
}

main section.bg-secondary {
    display: flex;
    justify-content: space-evenly;
    padding: 80px;
}

main section.bg-secondary article h2, main section.bg-secondary article p {
	color: #fff;
}